﻿/* use a media query to limit the CSS to only print devices, like a printer */
@media only print {

    /* Bharat Start DTI-1483*/

    .fund-finder.landing .table-category .table-wrapper, .products.category .table-category .table-wrapper {
        overflow-x: hidden;
    }

     .fund-finder.landing .disclosures p, .products.category .disclosures p{
         padding: 0;
     }

     .fund-finder.landing .table-category table {
         width: 100%;
         border-collapse:collapse; 
     }

    .fund-finder.landing .table-category tr {
        page-break-inside: avoid !important;
        page-break-after:auto ;
    }

     .fund-finder.landing .table-category thead th, 
     .products.category .table-category thead th {
         padding: 0 0 0 0;
     }

   .fund-finder.landing .table-category table th.smallWidth, 
   .fund-finder.landing .table-category table th.mediumWidth,
   .fund-finder.landing .table-category tbody td.name, 
   .fund-finder.landing .table-category table th.wideWidth,
   .fund-finder.landing .table-category thead th.header,
   .fund-finder.landing .table-category th.wrappable, 
    .fund-finder.landing .table-category td.wrappable,
    .fund-finder.landing .table-category table p.more,
   .fund-finder.landing .table-category table th span.more {
       min-width: 0;
       word-wrap: break-word;
       white-space: normal;
   }

   .fund-finder.landing .header-fund-select .icomoon,
   .fund-finder.landing .table-category thead .icomoon,
   .fund-finder.landing .table-category table thead th:nth-child(2),
   .fund-finder.landing .table-category tbody tr td:nth-child(2) {
       display: none;
   }

    /* Bharat End  DTI-1483*/

    /*Bharat Start DTI-961*/

    /* DTI-3479 */
    .fund-hero-carousel.slick-slider {
        width: 55%;
    }
    .fund-hero-carousel.slick-slider .slick-track {
      width: 100% !important;
      -webkit-transform: translate3d(0,0,0) !important;
      -moz-transform: translate3d(0,0,0) !important;
      transform: translate3d(0,0,0) !important;
    }
    .fund-hero-carousel.slick-slider figure {
        width: 100% !important;
        display: none;
        max-height: 2.5in;
    }
    .fund-hero-carousel.slick-slider figure[index="0"]:not(.slick-cloned) {
        display: block;
    }
    /* END DTI-3479 */

    .fund-finder.landing .table-category tbody td.vehicle > div, .products.category .table-category tbody td.vehicle > div {
        border: none !important;
    }


    /* DTI-3377: when printing product page left rail items are not printing */
    /* #4804 - Hiding the popUp image enlarge icon */
    .bcpMessage,
    #tuwya,
    .performanceFilter input,
    .performanceFilter label,
    .fund-finder.landing .table-category .input-swipe span,
    .products.detail .component .productComponentHead .componentDescription .button,
    .popupImage .icomoon.icon-resize-enlarge,
    .products.detail #main > section.component.cProductManagers,
    .products.detail .actionPrompt, 
    .products.detail .errorsFound .errorMessages,
    .products.detail .component.cDocuments footer,
    .icomoon.icon-arrow-down10,
    .component.cPerformance .view-toggle-container > .view-toggle,
    .fund-hero-carousel .slick-prev,
    .fund-hero-carousel .slick-next,
    .fund-hero-carousel .slick-dots {
        display: none;
    }

    .products.detail .component.disclosures .disclosures-wrapper,
    .products.detail .performance-disclosure-line .disclosure-line{
        max-height: none !important;
    }

    .products.detail .component .productComponentHead,
    .products.detail .component .productComponentBody {
        width:100% !important;
    }
        .products.detail .component#ProductPortfolio14 .componentDescription {
            display: block;
        }
        .products.detail .component#ProductPortfolio14 .componentDescription p.disclaimer-text {
            color: #aaa;
            text-align: center;
            font-size: 85%;
        }
    .highcharts-container {
        overflow-x: hidden;
        overflow-y: hidden;
    }

    /*Articlet print Settings*/
    .component.cStickyComponent.nextArticle {
        display: none !important;
    }

    .insights.article .disclosures{
        display:block;
    }
    /*Bharat End DTI-961*/


/* Jim */
    .avoid-print-break, .highcharts-container {
        page-break-inside: avoid;
        width: 100% !important;
    }
    .fund-finder .table-category td {
        width: 0;
        min-width: 0;
        max-width: none;
    }
    .fund-finder .smallWidth {
        width: 50px;
    }
    .fund-finder .mediumWidth {
        width: 100px;
    }
    /* DTI-3377: when printing product page left rail items are not printing */
    .products.detail .component .productComponentHead .componentDescription{
        display: block;
    }
    .iradio_PIMCO-grayRadio.checked + label, .iradio.checked + label,
    .fund-finder.landing .table-category .input-swipe span.checked {
        display: inline-block;
        color: rgb(102, 102, 102);
    }
    .fund-finder.landing .table-category .group-options {
        width: auto;
    }
    /* End Jim*/

    /* DTI-7076 - Fix chart printing */
    .component.cPerformance div.toggle-item {
        margin: 0 auto;
        page-break-inside: avoid;
        display: block !important;
    }
    .pricesAndPerformanceChart .highcharts-container {
        width: 100% !important;
        height: auto !important;
        visibility: visible !important;
        margin: 0 auto;
    }
    .pricesAndPerformanceChart .highcharts-container svg {
        visibility: visible !important;
    }
    /**/

    /* RR */
    .component.cPerformance .productComponentBody h1 {
        margin: 16pt 0 0;
    }
    .component.cPortfolio .productComponentBody h1 br {
        display: none;
    }
    .component.cPerformance .productComponentBody h2 {
        margin: 0 0 12pt;
        font-size: 7pt;
        line-height: 11pt;
    }
    .asOfDate {
        font-size: inherit;
    }
    .component.cPerformance div.pricesAndPerformanceTable {
        margin-bottom: 0;
    }
    .products.detail #main > .component.disclosures a {
        text-decoration: none;
        color: inherit;
    }
    .component.cPerformance .productComponentBody table.dailyReturn {
        margin-bottom: 16pt;
    }
    /* *********************************** */
    .products.detail #main .component.cYieldDistPL,
    .products.detail #main .component.cPerformance,
    .products.detail #main .component.cYearlyStats,
    .products.detail #main .component.growth10K,
    .products.detail #main .component.cPortfolio,
    .products.detail #main > .component.disclosures,
    .products.detail #main .component.fundPricing,
    form:not([action*="managed-accounts"]) section.component.cOverview {
        page-break-before: always;
    }
    .products.detail .cPortfolio table tbody {
        border: 0;
        columns: 2;
        display: block;
        vertical-align: top;
    }
    .products.detail .cPortfolio table tbody tr {
        display: inline-block;
        width: 100%;
    }
    .products.detail .cPortfolio table tbody td {
        padding: 6pt;
        display: block;
        width: 25%;
        float: left;
    }
    .products.detail .cPortfolio table {
        display: block;
    }
    .tableContainer.portfolio {
        margin-bottom: 2em;
    }
    .component.cPortfolio .productComponentBody h1,
    .component.cLeverage .productComponentBody h1 {
        margin-top: 24pt !important;
    }
    .component.cPortfolio .leftCol,
    .component.cPortfolio .leftCol.heightSpacerLeft {
        margin: 0;
    }
    .products.detail table td {
        font-size: 9pt !important;
        font-family: 'FrutigerLTW20-55Roman', Frutiger, 'Frutiger Linotype', Univers, Calibri, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
        padding: 8pt 0;
    }
    .products.detail .cPortfolio table tbody td:first-child {
        width: 75%;
    }
    .products.detail p.disclaimer-text {
        text-align: center;
        color: #858e93;
        font-size: 7pt;
        line-height: 11pt;
        padding: 0;
    }
    .products.detail .component > header,
    .products.detail [data-component-view].component {
        border: 0;
    }
    .products.detail .component > header h1 {
        padding: 0 0 6pt;
        font-size: 11pt;
        border-bottom: 3px solid #1a65b9;
        margin-bottom: 6pt;
        display: inline-block;
    }
    .productComponentBody .component.disclosures {
        margin-top: 1em;
    }
    .component.cShareClassOverlay hgroup {
        padding: 0 0 4em;
    }
    .component.cShareClassOverlay hgroup h1 {
        font-size: 21pt;
        margin-bottom: 6pt;
    }
    .component.cShareClassOverlay hgroup h2,
    .component.cShareClassOverlay hgroup h3 {
        font-size: 10pt;
    }
    .component.cOverview .productComponentBody h4 {
        margin: 7pt 0;
        font-size: 13pt;
        line-height: 13pt;
    }
    .products.detail #main > section,
    .products.detail #main > div > section {
        margin: 0;
        padding: 0 2em 2em;
        overflow: visible;
    }
    .component .cHide > div {
        display: block;
        margin: 0 !important;
    }
    .componentHeading {
        text-align: center;
    }
    .products.detail .productObjective .content h3 {
        font-size: 13pt;
    }
    .products.detail .productObjective .content p {
        font-size: 9pt;
        line-height: 13pt;
    }
    #FundsGrowthChart,
    #fundYearlyStatsChart0,
    .pricesAndPerformanceChart {
        max-width: 700px;
        margin: 0 auto;
    }
    .component.cShareClassOverlay .cShareClass .shareClassInner ul:not(.starRating) {

        width: 100%;
    }
    .component.cShareClassOverlay .cShareClass .shareClassInner > ul li {
        font-size: 10pt;
        padding: 9pt;
    }
    .component.cShareClassOverlay .cShareClass .shareClassInner .cHide > div > ul > li {
        border: 1px solid #dfe2e4;
        padding: 9pt;
        font-size: 10pt;
    }
    .component.cShareClassOverlay .cShareClass .starRating li {
        float: left;
        font-size: 14pt;
    }
    .component.cShareClassOverlay .cShareClass li h5 {
        font-size: 8pt;
        font-family: inherit;
        margin: 0;
    }
}